version: 1.65.0
files:
  - url: TheiaIDE-1.65.0-arm64-mac.zip
    sha512: 2WXCIZzOeeLrPvkDiM20id1EPSY6BpmbwR9QeH76qAAxPS0kEgj4I0wbxATzkqG7rWfdBFWVTmrPLNN9824lXw==
    size: 393686478
  - url: TheiaIDE.dmg
    sha512: zVbBge6zgljHpz9ACnIeZRDtonB3INBW7abTVSwxKlF48aAY5ABaq3U0ewfuoXAiKjvUGZKjK4eCt/Ip061HvQ==
    size: 426498933
path: TheiaIDE-1.65.0-arm64-mac.zip
sha512: 2WXCIZzOeeLrPvkDiM20id1EPSY6BpmbwR9QeH76qAAxPS0kEgj4I0wbxATzkqG7rWfdBFWVTmrPLNN9824lXw==
releaseDate: '2025-09-26T15:39:47.914Z'
